Subject: Help with mail filtering

From: Juanita Fischer <[email-masked]>
Date: Mon, 17 Apr 1995 11:17:53 -0700 (PDT)

I set up procmail to filter my mail into in-coming folders.  The log 
indicates that mail is being put into these folders and I can save 
messages to them, but when I try to tab to them, pine says it can't open 
them because "no such folder".  I can read the messages with a cat, more, 
or from within an editor, but for some reason, Pine can't access these 
folders.  All the folders have been created and are in my .pinerc file.

If someone can help, I will send you the pertinent files.

Frustrated, but continuing